SCANCOTODICOM(1)

NAME
scancotodicom - vtk-dicom CLI

DESCRIPTION

  usage:

    scancotodicom -o directory file.isq [sample.dcm ...]

  options:

-o directory
    The output directory.

-s --silent
    Do not print anything while executing.

-v --verbose
    Verbose error reporting.

--series-description
    Textual description of the series.

--series-number
    The series number to use.

--uid-prefix
    A DICOM uid prefix (optional).

--version
    Print the version and exit.

--help
    Documentation for scancotodicom.

This program will convert a uCT file into a DICOM series.

It reads the uCT file header and generates a series of DICOM files. If you are converting multiple files that belong to the same study, then after converting the first file, you should supply on the command line all of the DICOM files produced from that file. This allows the converter to keep all the study information consistent between all files that belong to the same study.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system, but may be used by others.